본문으로 바로가기

Mozilla Thunderbird 보안 업데이트 권고



□ 개요
 o 모질라 재단은 Thunderbird의 취약점을 해결한 보안 업데이트 발표
 o 공격자는 해당 취약점을 악용하여 피해를 발생시킬 수 있으므로, 최신버전으로 업데이트 권고

□ 설명
 o Thunderbird에서 조작된 이메일 열람 시 발생하는 out-of-bounds write취약점(CVE-2022-0566) [1]

□ 영향받는 제품 및 최신 버전

제품명 영향받는 버전 최신 버전
Thunderbird 91.6.1 이전 버전 91.6.1

※ 하단의 참고사이트를 확인하여 업데이트 수행 [2]
 

[참고사이트]
[1] https://www.mozilla.org/en-US/security/advisories/mfsa2022-07/
[2] https://support.mozilla.org/ko/kb/updating-thunderbird

반응형

댓글을 달아 주세요